{"LANGUAGE": "简体中文",
 "GUI_EXITING": "关闭...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "输入激活密钥",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "输入激活密钥",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "输入激活密钥\n如果丢失，请访问lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "完整许可证",
 "GUI_LICENSE_NO_LICENSE": "无许可证",
 "GUI_LICENSE_TRIAL": "试用许可证",
 "GUI_LICENSE_TRIAL_EXPIRED": "试用已过期",
 "GUI_PLAYBACK_HERE_TO_END": "至此结束",
 "GUI_PLAYBACK_SELECTION": "选择",
 "GUI_PLAYBACK_START_TO_END": "开始到结束",
 "GUI_SAVE_FILENAME": "文档名称",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "文件名（覆盖，无提示）",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "声道",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "合并声道",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "左声道",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "预览",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "右声道",
 "GUI_STATUS_FINDING_NOTES": "查找音符",
 "GUI_STATUS_INITIALIZING": "初始化中",
 "GUI_STATUS_LOADING_AUDIO": "加载音频",
 "GUI_STATUS_RHYTHM": "预处理",
 "GUI_STATUS_SAVING_FILE": "保存文件",
 "GUI_WINDOW_TITLE_ABOUT": "关于",
 "GUI_WINDOW_TITLE_ACTIVATION": "激活",
 "GUI_WINDOW_TITLE_CONFIRM": "确认",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "社区贡献",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "选择外部乐谱程序",
 "GUI_WINDOW_TITLE_FEEDBACK": "发送反馈",
 "GUI_WINDOW_TITLE_OPEN_FILE": "选择文件",
 "GUI_WINDOW_TITLE_PREFERENCES": "首选项",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "试用期满",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "错误报告",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "更新",
 "GUI_WINDOW_TITLE_VIEWER": "查看器",
 "GUI_MENU_FILE": "文件",
 "GUI_MENU_OPEN": "打开",
 "GUI_MENU_RECENT": "最近",
 "GUI_MENU_SAVE_AS": "另存为",
 "GUI_MENU_CLOSE_FILE": "关闭文件",
 "GUI_MENU_PREFERENCES": "首选项",
 "GUI_MENU_EXIT": "退出",
 "GUI_MENU_LANGUAGE": "语言",
 "GUI_MENU_EDIT": "编辑",
 "GUI_MENU_UNDO": "撤消",
 "GUI_MENU_REDO": "重做",
 "GUI_MENU_VIEW": "查看",
 "GUI_MENU_SHOW_SHEET_MUSIC": "显示乐谱",
 "GUI_MENU_SIDE_PANEL": "侧面板",
 "GUI_MENU_TIMELINE": "时间线",
 "GUI_MENU_KEYBOARD": "键盘",
 "GUI_MENU_TIME_VERTICAL": "纵轴显示时间",
 "GUI_MENU_TOOLS": "工具",
 "GUI_MENU_CHECK_FOR_UPDATES": "检查更新",
 "GUI_MENU_EDITIONS": "版本",
 "GUI_EDITION": "版本",
 "GUI_EDITION_LITE": "精简版",
 "GUI_EDITION_PROFESSIONAL": "专业版",
 "GUI_EDITION_STUDIO": "工作室版",
 "GUI_MENU_UPGRADE": "升级",
 "GUI_MENU_HELP": "帮助",
 "GUI_MENU_GETTING_STARTED": "入门",
 "GUI_MENU_DOCUMENTATION": "完整文档",
 "GUI_MENU_SEND_FEEDBACK": "发送反馈",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "键盘快捷键",
 "GUI_MENU_ABOUT": "关于",
 "GUI_PANEL_SPEED": "速度",
 "GUI_TIP_PLAYBACK_SPEED": "播放速度",
 "GUI_PANEL_NOTES": "音符",
 "GUI_PANEL_CANDIDATE_NOTES": "候选音符",
 "GUI_PANEL_SHOW_MEASURE_LINES": "显示小节线",
 "GUI_PANEL_GRID_SIZE": "网格大小-允许的最小音符",
 "GUI_PANEL_QUARTER_NOTE": "四分音符",
 "GUI_PANEL_EIGHTH_NOTE": "八分音符",
 "GUI_PANEL_SIXTEENTH_NOTE": "十六分音符",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "三十二分音符",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "六十四分音符",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "一百二十八分音符",
 "GUI_PANEL_SPECTROGRAM": "频谱图",
 "GUI_PANEL_RAINBOW": "彩虹",
 "GUI_PANEL_BLUE": "蓝色",
 "GUI_PANEL_GREEN": "绿色",
 "GUI_PANEL_ORANGE": "橙色",
 "GUI_PANEL_SHOW_NOTE_LINES": "显示音符线",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "在光标处显示谐波",
 "GUI_PANEL_CONTRIBUTE_FILE": "贡献文件",
 "GUI_TIP_CONTRIBUTE_FILE": "贡献文件以帮助提高准确性",
 "GUI_PANEL_MEASURE_NUMBER": "小节数",
 "GUI_PANEL_BEAT_NUMBER": "拍数",
 "GUI_PANEL_TIME_SIGNAUTURE": "拍号",
 "GUI_TIP_TIME_SIGNATURE_TOP": "拍号顶部",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "拍号底部",
 "GUI_PANEL_KEY_SIGNATURE": "调性",
 "GUI_PIANO_KEY": "调性",
 "GUI_TIP_KEY_SIGNATURE": "密钥签名",
 "GUI_TIP_TEMPO": "节拍（四分之一/分钟）",
 "GUI_PANEL_DOUBLE": "双倍",
 "GUI_TIP_DOUBLE_MEASURES": "将以下所有小节加倍",
 "GUI_PANEL_HALVE": "减半",
 "GUI_TIP_HALVE_MEASURES": "将以下所有小节减半",
 "GUI_PANEL_ADD": "加倍",
 "GUI_TIP_ADD_MEASURE": "添加小节",
 "GUI_PANEL_REMOVE": "去掉",
 "GUI_TIP_REMOVE_MEASURE": "删除小节",
 "GUI_TIP_PLAY_SONG": "仅播放歌曲",
 "GUI_TIP_PLAY_NOTES": "仅播放音符",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "播放歌曲和音符",
 "GUI_TIP_PAUSE": "暂停/恢复",
 "GUI_TIP_STOP": "停止",
 "GUI_TIP_LOOP": "循环播放",
 "GUI_TIP_PLAYBACK_REGION": "播放区域",
 "GUI_TIP_MUSIC_VOLUME": "音乐音量",
 "GUI_TIP_NOTE_VOLUME": "音符音量",
 "GUI_TIP_VERTICAL_ZOOM": "垂直缩放",
 "GUI_TIP_HORIZONTAL_ZOOM": "水平缩放",
 "GUI_TIP_NOTE_THRESHOLD": "添加/删除音符",
 "GUI_TIP_CANDIDATE_THRESHOLD": "候选音符阈值",
 "GUI_TIP_NOTE_OPACITY": "注意不透明度",
 "GUI_TIP_SPECTROGRAM_OPACITY": "频谱图不透明度",
 "GUI_STATUS_FINISHED": "在%1秒内完成",
 "FEEDBACK_DESCRIPTION": "输入您的意见或问题，最好用英语输入。如果报告问题，请尽可能具体和详细。",
 "FEEDBACK_EMAIL": "电子邮件地址（如果需要回复）",
 "GUI_BUTTON_SEND": "发送",
 "GUI_BUTTON_OK": "好",
 "GUI_BUTTON_ACTIVATE": "启用",
 "GUI_BUTTON_CANCEL": "取消",
 "YES": "是",
 "NO": "否",
 "GUI_BUTTON_VISIT_SITE": "购买网站",
 "INSTRUMENT_PIANO": "钢琴",
 "INSTRUMENT_GUITAR": "吉他",
 "INSTRUMENT_RECORDER_SOPRANO": "高音竖笛",
 "INSTRUMENT_VIOLIN": "小提琴",
 "INSTRUMENT_CELLO": "大提琴",
 "INSTRUMENT_DOUBLE_BASS": "低音提琴",
 "INSTRUMENT_HARP": "竖琴",
 "INSTRUMENT_ALTO_SAX": "中音萨克斯",
 "INSTRUMENT_TENOR_SAX": "中音萨克斯",
 "INSTRUMENT_BARI_SAX": "中音萨克斯",
 "INSTRUMENT_FLUTE": "长笛",
 "INSTRUMENT_ALTO_FLUTE": "中音长笛",
 "INSTRUMENT_PICCOLO": "短笛",
 "INSTRUMENT_B_FLAT_CLARINET": "降B调单簧管",
 "INSTRUMENT_A_CLARINET": "A调单簧管",
 "INSTRUMENT_ALTO_CLARINET": "高音单簧管",
 "INSTRUMENT_BASS_CLARINET": "低音单簧管",
 "INSTRUMENT_OBOE": "双簧管",
 "INSTRUMENT_OBOE_DAMORE": "柔音双簧管",
 "INSTRUMENT_ENGLISH_HORN": "英国号",
 "INSTRUMENT_BASSOON": "巴松管",
 "INSTRUMENT_TRUMPET": "喇叭",
 "INSTRUMENT_FRENCH_HORN": "圆号",
 "INSTRUMENT_TENOR_TROMBONE": "中音长号",
 "CUSTOM": "自定义",
 "BROWSE_FOR_FILE": "浏览",
 "FORMAT": "格式",
 "FORMAT_MUSIC_XML": "MusicXML乐谱（.xml）",
 "FORMAT_PDF": "PDF（.pdf）",
 "FORMAT_MIDI": "MIDI（.mid）",
 "FORMAT_ASDT": "AnthemScore项目（.asdt）",
 "FORMAT_CSV": "频谱图振幅（.csv）",
 "TITLE": "标题",
 "INSTRUMENT": "乐器",
 "SAVE_AS_DEFAULT": "保存为默认值",
 "BUTTON_ADVANCED_OPTIONS": "高级选项",
 "MUSIC_STAFFS": "乐谱",
 "STAFFS_TREBLE_AND_BASS": "高音谱号和低音谱号",
 "STAFFS_TREBLE_ONLY": "仅高音谱号",
 "STAFFS_BASS_ONLY": "仅低音谱号",
 "SWITCH_BASS_TO_TREBLE_KEY": "从低音键切换到高音谱号",
 "TRANSPOSE": "移调",
 "OCTAVE_SHIFT": "八度移位",
 "SEMITONE_SHIFT": "半音移位",
 "WRITTEN_NOTE_RANGE": "音符范围（移调后）",
 "FROM_PIANO_KEY": "自键",
 "TO_PIANO_KEY": "至键",
 "MOVE_NOTES_INTO_RANGE": "将超出范围的音符移入范围",
 "REMOVE_NOTES_OUTSIDE_RANGE": "删除超出范围的音符",
 "RESET": "重置",
 "MIDI_OPTIONS": "MIDI选项",
 "CONSTANT_NOTE_VOLUME": "恒定的音符音量（速度）：",
 "TIMING": "定时",
 "MIDI_AUTO_TEMPOS": "自动检测到的速度图",
 "MIDI_ANNOTATED_TEMPOS": "用户注释的节奏",
 "MIDI_CONSTANT_TEMPO": "恒定速度",
 "MIDI_MUSICAL_TIMING": "使用音乐时间（四舍五入）",
 "MIDI_INSTRUMENT_NUMBER": "MIDI乐器编号",
 "FILTER_NOTES": "过滤音符（移调后）",
 "ASDT_OPTIONS": "ASDT选项",
 "ASDT_COMPACT": "紧凑（文件较小，加载较慢）",
 "ASDT_MONO_AUDIO": "单声道音频（较小的文件，较低质量的音频）",
 "AUDIO_FILE": "音频文件名",
 "TIME_OPTIONS": "时间选项",
 "FULL_SONG": "整首歌",
 "SECTION_OF_SONG": "歌曲部分",
 "SECONDS": "秒",
 "TO_BLANK_SECONDS": "至",
 "PROCESSING": "处理",
 "FIND_NOTES": "查找音符",
 "SPECTROGRAM_ONLY": "仅频谱图",
 "DISPLAY_SETTINGS": "显示设置（仅可见，不影响音符）",
 "FREQUENCY_RESOLUTION": "频率分辨率（每音符带）",
 "TIME_STEP": "时间步长（毫秒）",
 "DEFAULT_SAVE_FOLDER": "默认保存文件夹",
 "OPENING_SHEET_MUSIC": "打开乐谱（musicXML文件）",
 "USE_INTERNAL_VIEWER": "使用内部查看器",
 "USE_EXTERNAL_PROGRAM": "使用外部程序",
 "OPEN_SHEET_MUSIC_AUTO": "处理完成后打开乐谱",
 "CHECK_FOR_UPDATES": "启动时检查更新",
 "SEND_USAGE_INFO": "发送使用情况信息以帮助改进软件",
 "NUMBER_OF_CORES": "CPU使用率-要使用的处理器核心数",
 "FEWER_PROCESSORS": "（速度较慢，内存较少）",
 "MORE_PROCESSORS": "（更快，更多的内存）",
 "PURCHASE_BUTTON": "购买",
 "PURCHASE_LINK_PREFACE": "试用期已结束。购买该软件以永久使用：",
 "EXTENSION_BUTTON": "延长试用期",
 "TRIAL_EXTENSION_LINK_PREFACE": "还没准备好购买吗？您还可以通过访问以下网站购买该试用版的临时延长包：",
 "TRIAL_TIME_REMAINING": "剩余试用时间",
 "DAYS": "天",
 "HOURS": "小时",
 "MINUTES": "分钟",
 "USING_CUDA": "使用CUDA",
 "ACTIVATE_FAILED_INVALID_CODE": "激活密钥无效。请使用您在购买电子邮件中收到的密钥。",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "此激活密钥已在太多计算机上使用。请购买新密钥。",
 "ACTIVATE_SUCCESS": "激活成功。",
 "AFTER_UPGRADE_CLICK_OK": "完成升级购买后，单击确定下载并应用新许可证。升级链接：",
 "ASDT_READ_INVALID_FORMAT": "\n加载文件时出错。无效的格式。",
 "ASDT_READ_NEWER_VERSION": "该文件来自AnthemScore的较新版本。请更新至最新版本以将其打开。",
 "ASDT_READ_OLDER_VERSION": "该文件来自旧版本的AnthemScore。一些较新的功能可能会丢失。",
 "FILE_ACCESS_DENIED": "访问被拒绝。您可能没有访问该文件的适当权限。",
 "AUDIO_ERROR": "加载音频时出错。错误代码：",
 "AUDIO_FILE_DOES_NOT_EXIST": "该文件不存在或无法访问。",
 "AUDIO_SERVICE_MISSING": "在此计算机上找不到音频播放库。如果您使用的是Windows的“N”版本，则需要从Microsoft安装媒体包：https://support.microsoft.com/zh-cn/help/3145500/media-feature-pack-list-for- Windows N版本",
 "AUDIO_SERVICE_MISSING_LINUX": "在此计算机上找不到音频播放库。确保遵循自述文件中的linux安装步骤。",
 "AUDIO_TOO_SHORT": "该音频剪辑太短，无法处理。请选择更长的歌曲。",
 "CONFIRM_OVERWRITE_FILE": "该文件已经存在。您确定要覆盖它吗？",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "找不到音频文件：",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "您是否要贡献此文件以帮助提高软件的准确性？您为纠正自动转录中的错误而进行的编辑可用于帮助将来提高软件的准确性。有关更多信息，请访问lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "感谢您的贡献！",
 "CRASH_SEND_REPORT_PROMPT": "已保存上次会话的崩溃报告。单击确定，将错误报告发送给开发人员。报告错误有助于改进软件。",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "已保存上次会话的崩溃报告。单击确定，将错误报告发送给开发人员。报告错误有助于改进软件。将CPU线程计数设置为1以使用更少的内存。这可能有助于防止以速度为代价的崩溃。您可以在“首选项”中更改此设置。",
 "FEEDBACK_SENT_SUCCESSFUL": "收到您的反馈。谢谢。",
 "FILE_READ_FAILED": "打开文件时出错。请检查它是否存在。",
 "FILE_WRITE_FAILED": "写入文件时出错。请尝试保存到其他文件夹。失败的路径：",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "与服务器通信时出现问题。该软件的试用版无法离线运行。要离线运行，请购买软件。",
 "KEYS_FAILED_OTHER": "获取许可证信息时出现问题。",
 "LICENSE_FILE_MISSING": "许可证文件丢失。请检查您的互联网连接。如果您有防病毒软件或防火墙，它们可能会阻止应用程序的Internet访问。重新启动此应用程序，然后重试。",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "许可证文件对此计算机无效。请重新启动应用程序以请求新许可证。",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "无法与服务器通信以获得许可证。请检查您的互联网连接。如果您有防病毒软件或防火墙，它们可能会阻止应用程序的Internet访问。重新启动此应用程序，然后重试。",
 "LICENSE_REQUEST_FAILED_OTHER": "获取许可证时出现问题。请联系support@lunaverus.com。",
 "LICENSE_UTILITY_MISSING_LINUX": "找不到许可证实用程序。它应该在：",
 "LOW_MEMORY": "内存不足。您可能没有足够的可用内存来处理此歌曲。",
 "OUT_OF_MEMORY": "致命错误：内存不足。通过在首选项菜单中使用较少的处理器内核或一次处理一首歌曲的较小部分来减少内存使用。",
 "PLAYBACK_ERROR": "音频播放时出错。错误代码：",
 "SAVE_UNSAVED_CHANGES": "有未保存的更改。您要保存您的工作吗？",
 "SERVER_FAILED_TO_CONNECT": "与服务器通信时出现问题。请检查您的互联网连接。如果您有防病毒软件或防火墙，它们可能会阻止应用程序的Internet访问。",
 "UPDATE_IS_AVAILABLE": "有新的更新。",
 "UPDATE_NO_UPDATE_AVAILABLE": "您正在使用最新版本。",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "单击确定下载新版本。（可以在首选项中禁用更新检查。）",
 "UPDATE_OPEN_UPDATER_PROMPT": "单击“确定”关闭此应用程序并安装更新。",
 "INVALID_SAMPLE_RATE": "采样率无效。取消作业。",
 "PRINT": "打印",
 "GUI_TIP_FILE_QUEUE": "文件队列",
 "TOGGLE_TRIPLETS": "切换三连音",
 "MEASURES": "小节",
 "TREBLE_CLEF": "高音谱号",
 "BASS_CLEF": "低音谱号",
 "GUI_MENU_APP_DATA_FOLDER": "应用程序数据文件夹",
 "INSTRUMENT_SOPRANO_SAX": "高音萨克斯",
 "GUI_MENU_SAVE": "保存",
 "GUI_MENU_EXPORT": "导出",
 "UI_SCALING": "UI缩放",
 "GUI_PANEL_MIDI_TRACK": "音符组",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "按音符组分配谱号",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "播放线",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "播放偏移",
 "GUI_TIP_SHIFT_BEATS_LEFT": "向右移动节拍",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "向右移动节拍",
 "GUI_NOTE_NAMES": "音名",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "快捷键",
 "GUI_LABEL_SHORTCUT": "快捷键",
 "GUI_LABEL_ClEAR_SHORTCUT": "清除快捷键",
 "GUI_TOGGLE_HARMONIC_LINES": "显示/隐藏泛音线",
 "GUI_PLAY_STOP": "播放/停止",
 "GUI_TOGGLE_LOOP": "开启/关闭循环",
 "GUI_DELETE_SELECTED_NOTES": "删除选定的音符",
 "GUI_GO_TO_START": "至开始处",
 "GUI_GO_TO_END": "至结束处",
 "GUI_NOTE_MODE": "音符模式",
 "GUI_MEASURE_MODE": "小节模式",
 "GUI_LOCK_NOTES": "锁定选定的音符",
 "GUI_UNLOCK_NOTES": "解锁选定的音符",
 "DUPLICATE_SHORTCUT_KEYS": "请修复以下重复的快捷键：",
 "GUI_SCROLL": "滚动",
 "USE_LOCAL_BROWSER": "使用网络浏览器",
 "TRY_USING_BROWSER": "如果您在查看活页乐谱时遇到崩溃，请尝试使用“偏好设置”中的“使用网络浏览器”选项。",
 "NOTATION_FORMAT": "记号格式",
 "SHEET_MUSIC": "乐谱",
 "TABLATURE": "制表",
 "INSTRUMENT_BASS_GUITAR": "低音吉他",
 "CLEAR_RECENT_FILES": "清除列表",
 "TRIAL_OPEN_PROJECT_DENIED": "您有 AnthemScore 试用版。要打开此项目，您必须购买 AnthemScore。",
 "TRIAL_SAVE_WARNING": "您有 AnthemScore 试用版。您可以保存此项目，但要再次打开它，您必须购买 AnthemScore。",
 "MAYBE_LATER": "也许以后",
 "LEARN_MORE": "了解更多",
 "INSTRUMENT_SOPRANO_UKULELE": "女高音尤克里里琴",
 "INSTRUMENT_CONCERT_UKULELE": "音乐会尤克里里琴",
 "SHEET_MUSIC_SETTINGS": "乐谱设置",
 "NOTE_OPTIONS": "编辑笔记",
 "DELETE_NOTE": "删除笔记",
 "NONE": "无",
 "NOTE_SCORE": "概率",
 "XML_MIDI_OPTIONS": "乐谱选项",
 "GUI_PANEL_CALCULATED_TEMPO": "已计算",
 "GUI_DYNAMIC_THRESHOLD": "从编辑中学习音符阈值",
 "AUDIO_FORMAT_UNSUPPORTED": "不支持此音频文件格式。请尝试将文件转换为 WAV 或 MP3。",
 "AUTO_SET_NOTE_STOPS": "重置选中的音符停顿",
 "MOVE_SELECTED_NOTES": "一起移动选中的音符",
 "SELECT_ALL": "全选",
 "COPY": "复制",
 "PASTE": "粘贴",
 "TAP_DOWNBEATS": "敲击强拍",
 
 "PURCHASE_EXPIRED": "您的激活密钥有效，但您的 1 年免费软件更新已结束。您的许可不涵盖该软件版本。请在下面选择一个选项。",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "设置默认保存文件夹",
 "DONE_TAPPING": "点击完成",
 "OVERWRITE_WARNING": "重要：这将覆盖目标文件夹中同名的所有文件！",
 "SAVE_FOLDER": "保存文件夹",
 "BULK_PROCESSING": "批量处理",
 "BUY_NEW_SW_UPDATES": "购买新的一年软件更新",
 "UPGRADE_TO_STUDIO": "升级到工作室以获得终身免费更新",
 "DOWNLOAD_OLD": "下载旧版本",
 "SELECT": "选择",
 "LOST_ACTIVATION_KEY": "丢失激活密钥"
}
